RK-J - Bug #2436

"Special characters" (quotes, ampersand, question mark etc) not working fine in booklet title and
description

06/16/2022 06:32 AM - Ram Kordale

Status: Closed Start date: 06/16/2022
Priority: High Due date: 08/05/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Include & as in "Python String Formatting Tips & Best Practices" and check

History

#1 - 06/16/2022 09:07 AM - Ayush Khandelwal

- File Screenshot from 2022-06-16 14-36-07.png added

- Due date set to 06/16/2022

- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

Reproduce Steps:

1. Go to this solution graph, https:/edutestqa.appspot.com/admin/solutiongraph?key=python-string-formatting--2206 160630
2. Click on the "generate share link"

3. Add "Python String Formatting" in the title & "Tips & Best Practices" in the description
4. In the DS, description is having the wrong value. It should have "Tips & Best Practices" but it is having "Tips".

#2 - 06/16/2022 09:56 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 06/17/2022 05:07 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/05/2022 08:46 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 07/18/2022 08:50 AM - Ram Kordale
- Status changed from Feedback to Reopened

Please try with other characters like ? etc. For example, https://rapidken.ai/booklet/what-is-the-python-keyword-%22with%22-used-for?-2207171422
does not work.

#6 - 07/18/2022 02:06 PM - Ram Kordale
- Priority changed from Urgent to High

#7 - 08/01/2022 07:02 AM - Ram Kordale

- Subject changed from Special characters not working fine in booklet title and description to "Special characters" (quotes, ampersand, question mark
etc) not working fine in booklet title and description

- Priority changed from High to Immediate

#8 - 08/01/2022 08:46 AM - Ram Kordale

- Priority changed from Immediate to Urgent
https://edutestqa.appspot.com/admin/solutiongraph?key=python-string-formatting--2206160630
https://rapidken.ai/booklet/what-is-the-python-keyword-%22with%22-used-for?-2207171422

#9 - 08/02/2022 11:36 AM - Ayush Khandelwal
- Due date changed from 06/16/2022 to 08/05/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- % Done changed from 100 to 40

#10 - 08/03/2022 05:04 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#11 - 08/03/2022 09:48 AM - Venmuhilan B
- % Done changed from 40 to 80

#12 - 08/11/2022 12:55 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#13 - 08/25/2022 07:26 AM - Venmuhilan B

- Status changed from Resolved to In Progress

#14 - 08/25/2022 07:26 AM - Venmuhilan B
- % Done changed from 100 to 90

#15 - 08/26/2022 09:03 AM - Venmuhilan B

#2436 Info - https://docs.google.com/document/d/1 RFImbB3vZIdAnO1_WC6c92-Gab8c1XjTYbnUxgWO0nb8/edit

#16 - 09/12/2022 10:45 AM - Ram Kordale
- Priority changed from Urgent to High

#17 - 09/12/2022 12:01 PM - Venmubhilan B

Recent fix working for the special characters present in keyboard. It is not working for special characters like this (ex: s6liti6f)

#18 - 09/21/2022 06:53 AM - Venmuhilan B
- Status changed from In Progress to Feedback
- Assignee changed from Venmuhilan B to Ayush Khandelwal

- % Done changed from 90 to 100

#19 - 10/14/2022 12:42 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#20 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed

Files
Screenshot from 2022-06-16 14-36-07.png 236 KB 06/16/2022 Ayush Khandelwal
